View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000138Ecere SDKidepublic2008-08-29 22:112012-03-29 07:52
Reporterjerome 
Assigned Tojerome 
PriorityimmediateSeveritymajorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version 
Summary0000138: Project Settings save confirmation on configuration change
DescriptionThe message box only has Yes, No for "Save Changes?"
If you say no, you can't change config.

Need to make it yes/no/cancel and no should discard the changes.
TagsNo tags attached.
Attached Files

- Relationships
child of 0000433closed previously resolved issues (draft 1 of 0.44 and earlier) 

-  Notes
(0000100)
jerome (administrator)
2008-08-29 23:35

Changed ConfirmSaveConfig to return a DialogResult, and only calling SaveSettings on a "yes" result.

- Issue History
Date Modified Username Field Change
2008-08-29 22:11 jerome New Issue
2008-08-29 22:11 jerome Status new => assigned
2008-08-29 22:11 jerome Assigned To => jerome
2008-08-29 22:11 jerome Priority normal => immediate
2008-08-29 22:11 jerome Severity minor => major
2008-08-29 23:35 jerome Status assigned => resolved
2008-08-29 23:35 jerome Resolution open => fixed
2008-08-29 23:35 jerome Note Added: 0000100
2009-05-03 03:43 jerome Status resolved => closed
2010-07-25 21:28 redj Relationship added child of 0000429
2010-07-25 21:35 redj Relationship deleted child of 0000429
2010-07-25 21:35 redj Relationship added child of 0000433
2012-03-29 07:52 redj Category => ide
2012-03-29 07:52 redj Project @3@ => Ecere SDK



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker